Subject: Re: [SWIPL] Fetching files over HTTP

From: Bijan Parsia <[email-masked]>
Date: Sat, 2 Mar 2002 12:52:23 -0500 (EST)

On Sat, 2 Mar 2002, Volker Wysk wrote:

[snip]
> If you're under Unix, the easiest way would be to call "lynx -source
> <URL>" and read its output via a pipe.

Ouch. First, I'm not on Unix and I need/want Windows compatibility.

Second, I did espy the XPCE class http_client, which seemed promising
until I found myself in the wonderful but strange world of XPCE :)

I'd be happy if I could figure out (or someone could tell me) how to use
http_client to write its data to a local file :)

But thanks for the suggestion, or depression :)

Cheers,
Bijan Parsia.